Bug 675006 - splint: please create EPEL-6 packages
Summary: splint: please create EPEL-6 packages
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: splint
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Milos Jakubicek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-02-03 21:47 UTC by Jose Pedro Oliveira
Modified: 2011-02-23 21:50 UTC (History)
2 users (show)

Fixed In Version: splint-3.1.2-6.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-02-23 21:50:48 UTC
kevin: fedora-cvs+


Attachments (Terms of Use)

Description Jose Pedro Oliveira 2011-02-03 21:47:17 UTC
Description of problem:
Splint doesn't appear to be available for RHEL


Expected results:
To have splint available in the EPEL-6 repositories.

Additional info:

RHEL6 SRPMS:
ftp://ftp.redhat.com/pub/redhat/linux/enterprise/6Workstation/en/os/SRPMS/

Optional packages SRPMS (beta):
http://download.fedora.redhat.com/pub/epel/beta/6/SRPMS/

EPEL-6 SRPMS:
http://download.fedora.redhat.com/pub/epel/6/SRPMS/

Comment 1 Milos Jakubicek 2011-02-04 17:48:18 UTC
I cannot find any original package review (only for RHEL5), therefore I request here:

Package Change Request
======================
Package Name: splint
New Branches: el6
Owners: mjakubicek

Comment 2 Kevin Fenzi 2011-02-06 22:57:18 UTC
Git done (by process-git-requests).

Comment 3 Fedora Update System 2011-02-07 06:13:51 UTC
splint-3.1.2-6.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/splint-3.1.2-6.el6

Comment 4 Fedora Update System 2011-02-07 17:54:54 UTC
splint-3.1.2-6.el6 has been pushed to the Fedora EPEL 6 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update splint'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/splint-3.1.2-6.el6

Comment 5 Fedora Update System 2011-02-23 21:50:42 UTC
splint-3.1.2-6.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.